@charset "utf-8";
@media only screen and (min-width: 960px) and (max-width: 1200px)
{
	#wrapper { width: 100%; max-width: 960px; }
	#right-panel { width: 760px; }
	#banner { height: 556px; }
	#banner img { max-width: 100%; }
	#products-list .drop-column { font-size: 22px; }
	#about { background-position: right top; height: auto; }
	#about .margin { width: 497px; }
	.product-img { width: 350px; }
	.product-list { width: 380px; }
	.product-list .list li {min-width:166px;}
	.picright { max-width: 350px; }
	form { width: 340px; }
	ul.gallery li { width: 165px; height: 124px; }
	.thumb-list li {width:175px;}
	.content {padding:0 10px;}
	form {width:320px;}
}


@media only screen and (min-width:768px) and (max-width:960px)
{
    .left-panel { width: 26%; }
	#right-panel{ width:74%; }
	#banner { height: auto; }
	#banner img { max-width: 100%; }
    #products-list .drop-column{ width:49.5%; padding:1%; height:auto; line-height:normal;}
    #products-list .drop-column span{ display:inline-block; vertical-align:top;font-size: 22px; line-height:32px;  }
    .styled-select{ float:none; margin:0; vertical-align:middle;width:100%;}
	.styled-select select {width:100%;}
    #products-list{ padding:10px;}
    #products-list .drop-column span{font-size: 24px; line-height:30px; display: none;}
	#about .lily-brand-img {margin-right:30px;}
	#about .margin {width:400px;}
    
    .content-outer { text-align:center; }
    #content{ width:100%; float:none; display:inline-block; vertical-align:top; padding:130px 0 85px 50px;}
	.content { text-align: left; }
    .product-img{float:none; display:inline-block; vertical-align:top; width:95%;}
    .product-list{ width:95%; display:inline-block; padding:2% 2% 15% 2%; float:none; vertical-align:top;}
    .product-img .title{ padding:10px;}
    .product-img .title h2{ font-size:18px;}
    .product-img .title h2 span{ font-size:16px;}
    .product-thumb{ float:none; padding:0 0 0 50px; display:inline-block; width:100%;}
    .product-img img{ display:inline-block; vertical-align:top; margin-bottom:20px;}
    .thumb-list li{float:none; display:inline-block; vertical-align:top; width:150px; margin:20px 10px;}
    .product-list .list{ text-align:center;}
    .product-list .list li{ min-width:inherit; width:28%; margin:0 2%; text-align:left;}
}

@media only screen and (max-width:767px)
{
	body { background1: #f7f6f2; }
	#wrapper { width: 100%; }
	.tablet-close { display:block; }
	.left-panel { position: absolute; left: 0; top: 0; height: auto; }
	.left-panel.collapse { left:-150px; padding-right:50px; -webkit-transition:all 1s; -moz-transition:all 1s; -o-transition:all 1s; -ms-transition:all 1s; transition:all 1s; background:rgba(94, 61, 36, 0.3); }
	
	.collapse+#right-panel { margin-left1:50px; -webkit-transition:margin-left 1s; -moz-transition:margin-left 1s;-o-transition:margin-left 1s; -ms-transition:margin-left 1s; transition:margin-left 1s; }
	.no-collapse { -webkit-transition:left 1s; -moz-transition:left 1s; -o-transition:left 1s; -ms-transition:left 1s; transition:left 1s; }
	
	#left-nav ul li { margin-bottom: 10px; }
	#right-panel { margin-left: 0; width: 100%; }
	#banner { height: auto; }
	#banner img { width: 100%; display: block; }
	#about { width: 100%; height: auto; }
	#about .margin { float: none; width: 100%; text-align: center; padding: 20px 20px 20px 60px; }
	#about .margin .title { font-size: 16px; }
	#about .margin .title span { font-size: 18px; }
	#about .more { float: none; margin: 0 auto; width:  }
	#products-list { left: 50px; width: 85%; padding: 7px; }
	#products-list .drop-column span{font-size: 24px; line-height:30px; display:block; margin-bottom:5px; }
    #products-list .drop-column { float: none; width: 49.5%;  height: auto; line-height: normal; margin-bottom: 10px; padding: 7px; display:inline-block;}
	.styled-select { width: 100%; margin-top: 0; }
	.styled-select select { width: 100%;  }
    
    .content-outer { text-align:center;}
    #content{ width:100%; float:none; display:inline-block; vertical-align:top; padding:130px 0 85px 50px;}
    .product-img{float:none; display:inline-block; vertical-align:top; width:95%;}
    .product-list{ width:95%; display:inline-block; padding:2% 2% 15% 2%; float:none; vertical-align:top;}
    .product-img .title{ padding:10px;}
    .product-img .title h2{ font-size:20px;}
    .product-img .title h2 span{ font-size:16px;}
    .product-thumb{ float:none; padding:0 0 0 50px; display:inline-block; width:100%;}
    .product-img img{ display:inline-block; vertical-align:top; margin-bottom:20px;}
    .thumb-list li{float:none; display:inline-block; vertical-align:top; width:150px; margin:20px 10px;}
    .product-list .list{ text-align:center;}
    .product-list .list li{ min-width:inherit; width:155px; text-align:left;}
	#about .lily-brand-img {display:none;}
}

@media only screen and (min-width:320px) and (max-width:480px)
{
	#products-list { position: inherit; left: 0; padding-left: 60px; width: 100%; background: url(../images/prolist-bg-media.jpg) center top no-repeat; }
	#products-list .drop-column{width:100%;}
	#products-list .drop-column span{display:none;}
    .styled-select{ float:none; display:block;}
    .styled-select select{ width:100%;}
    .styled-select{width:100%;}
    #content{padding:20px 0 85px 50px;}
	.content { padding:0 10px; text-align: left; }
	.content .picright { float: none; width: 95%; margin: 0; }
	.content .abt-column { float: none; width: 100%; }
	.content p.big, .content p { font-size: 14px; }
	.content p.big span { font-size: 22px; }
	form { width: 95%; }
}